package management

GPG Schlüsselverwaltung für apt-get

apt-get in Debian sid (d.h. der "unstable"-Version) unterstützt jetzt seit einiger Zeit signierte Release-Files, siehe auch das entsprechende Kapitel im "Securing Debian HowTo".

Da im Moment der aktuelle Schlüssel des Debian Archivs noch nicht automatisch vorhanden ist, kommt es bei einem "apt-get update" im Moment zu folgender Fehlermeldung:

Debian Upgrade woody -> sarge

Dass ich Debian gut leiden kann, ist ja bekannt, v.a. die Upgrades sind in der Vergangenheit immer sehr gut gelaufen. Gestern habe ich dann mal den 1. Server von woody (Debian 3.0) auf sarge (3.1) aktualisiert, und auch diesmal ging alles (bis auf kleine Details) glatt.

Pages

Subscribe to RSS - package management